/*
==== COMMON VARIABLES ====
HEADING FONT = Gotham Bold
BODY TEXT FONT = Gotham
MINT GREEN = #96DED0
ALMOST BLACK = #231F20
*/

@font-face {
  font-family: 'Gotham-Book';
  src: url("../fonts/Gotham-Book.eot");
  src: url("../fonts/Gotham-Book?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Book.woff") format("woff"), url("../fonts/Gotham-Book.ttf") format("truetype"), url("../fonts/Gotham-Book#Gotham-Book") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Gotham-Light';
  src: url("../fonts/Gotham-Light.eot");
  src: url("../fonts/Gotham-Light?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Light.woff") format("woff"), url("../fonts/Gotham-Light.ttf") format("truetype"), url("../fonts/Gotham-Light#Gotham-Light") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Gotham-Medium';
  src: url("../fonts/Gotham-Medium.eot");
  src: url("../fonts/Gotham-Medium?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Medium.woff") format("woff"), url("../fonts/Gotham-Medium.ttf") format("truetype"), url("../fonts/Gotham-Medium#Gotham-Medium") format("svg");
  font-weight: normal;
  font-style: normal; }

/* GENERAL */
h1 {
  font-size: 27px;
}
h3 a {
  color: #231F20;
}
h3 a:hover,
h3 a:focus,
h3 a:active {
  color: #96DED0;
  text-decoration: none;
}
h5 a {
  color: #96DED0;
}
h5 a:hover,
h5 a:focus,
h5 a:active {
  color: #96DED0;
  text-decoration: none;
}
::-webkit-input-placeholder { color: #231F20; }
:-moz-placeholder { color: #231F20; }
::-moz-placeholder { color: #231F20; }
:-ms-input-placeholder { color: #231F20; }

::selection {
  background: #96DED0;
}

a {
  color: #231F20;
}
a:hover,
a:focus,
a:active {
  color: #96DED0;
  text-decoration: none;
}
.btn-primary {
  background: #231F20;
  border: solid 1px #231F20;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background: #96DED0;
  border: solid 1px #96DED0;
}
.btn {
  transition: all 0.3s ease;
}

/* PRODUCT PANEL */
.thumbnail a.btn-primary {
  color: #FFFFFF;
  border-radius: 0px;
}
.thumbnail a.btn-primary i.fa {
  display: none;
}
.owl-item .thumbnail .caption,
.thumbnail .caption {
  width: 100%;
}
.list .thumbnail .caption {
  width: 80%;
}
.thumbnail .caption h6 {
  color: #231F20;
  font-size: 13px;
}
.thumbnail .caption p {
  color: #231F20;
}
.thumbnail .btn-quickview,
.thumbnail .btn-quickview:hover {
  background: #231F20;
}
.owl-theme .owl-controls .owl-page span {
  border: solid 2px #231F20;
  background: #F4F4F4;
  filter: Alpha(Opacity=100);
  opacity: 1;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
  border: solid 1px #F4F4F4;
  background: #231F20;
}

/* HEADER */
.topbar {
  background: #F4F4F4;
/*
  background: #FFFFFF;
  padding-top: 20px;
  border-bottom: solid 2px #F4F4F4;
*/
}
.topbar .tablinks a,
.topbar .btn-default {
  height: 45px;
  color: #000000;
  padding: 10px 15px;
}
.topbar .tablinks a:hover,
.topbar .btn-default:hover {
  background: #96DED0;
  color: #FFFFFF;
}
@media only screen and (min-width: 768px){
  .brand a {
    margin: 10px 0px;
  }
}
#cartButton .btn-primary,
.btn-primary.add-to-cart {
  border-radius: 0px;
  color: #000000;
  background: #96DED0;
  border: solid 1px #96DED0;
}
#cartButton .btn-primary:hover,
.btn-primary.add-to-cart:hover {
  color: #FFFFFF;
  background: #231F20;
  border: solid 1px #231F20;
}
.header {
  padding: 10px 0px;
}
.header .findPanel input[type=text] {
  border-radius: 0px;
  border: solid 1px #C7C7C7;
  color: #231F20;
  text-transform: uppercase;
}
.header select.form-control {
  border-radius: 0px;
  border: solid 1px #C7C7C7;
  color: #231F20;
  text-transform: uppercase;
}

@media only screen and (min-width: 768px){

  nav .Self_Defined_Menu>li.open a:hover{color:#96DED0 !important}
  .Self_Defined_Menu > li > ul > li > a{font-size:1.5em}
  .Self_Defined_Menu > li > ul > li > ul{list-style:none; padding-left:0}
  nav .Self_Defined_Menu>li>ul>li{
    padding-bottom:1em;
    -moz-column-break-inside:avoid;
    -o-column-break-inside:avoid;
    -ms-column-break-inside:avoid;
    column-break-inside:avoid;
    -webkit-column-break-inside:avoid;
    width:100%
    }

  nav .Self_Defined_Menu {
    display: table;
    width:100%;
    position:relative;
    float:left;
    padding-left:0;
    margin-bottom:0
  }
  nav .Self_Defined_Menu > li {
    float: none;
    display: table-cell;
    width: 20%;
    text-align: center;
    position:static
  }
  nav .Self_Defined_Menu > li > span {
    font-family: "Gotham-Medium", sans-serif;
    font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
    padding:15px;
    display:block;
    color:#fff;
    cursor:pointer
  }

  nav .Self_Defined_Menu > li > ul {
    position:absolute;
    top:100%;
    left:0;
    z-index:1000;
    display:none;
    float:left;
    min-width:160px;
    padding:5px 0;
    margin:2px 0 0;
    font-size:14px;
    text-align:left;
    list-style:none;
    background-color:#fff;
    -webkit-background-clip:padding-box;
    background-clip:padding-box;
    border:1px solid #ccc;
    border:1px solid rgba(0,0,0,.15);
    border-radius:4px;
    -webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);
    box-shadow:0 6px 12px rgba(0,0,0,.175)}

  nav .Self_Defined_Menu>li.open>ul{
    display:block;
    width:100%;
    padding:30px;
    margin-top:0px;
    border-radius:0 0 4px 4px;
    border:0;
    column-count:4;
    column-gap:60px;
    -webkit-column-count:4;
    -webkit-column-gap:60px;
    -moz-column-count:4;
    -moz-column-gap:60px;
  }

  nav .Self_Defined_Menu > li > span > span:before{content:'\f078'; font-family:fontAwesome; margin-right:6px; font-size:0.7em; top:-2px; position:relative}

  nav .Self_Defined_Menu>li.open, nav .Self_Defined_Menu>li:hover{background:#96DED0; color:#000}
  nav .Self_Defined_Menu>li.open > span, nav .Self_Defined_Menu>li:hover > span{color:#000}

  nav .Horizontal_Nav_Menu > li > a:hover,
  nav .Horizontal_Nav_Menu > li:hover > span {
    color: #231F20;
    background: #96DED0;
  }
  nav .Horizontal_Nav_Menu > li > ul > li > a:hover {
    background: transparent;
  }
  nav .Horizontal_Nav_Menu > li > ul > li > a:hover span {
    color: #96DED0;
  }
}
@media only screen and (max-width: 767px){
  nav .Horizontal_Nav_Menu > li > span {
    font-family: "Gotham-Medium", sans-serif;
    font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
  }
  nav .Horizontal_Nav_Menu > li > a:hover,
  nav .Horizontal_Nav_Menu > li:hover > span {
    color: #96DED0;
  }
}

@media only screen and (min-width: 768px) and (max-width:991px){
  nav .Self_Defined_Menu > li > span {
    padding:15px 1px;
  }
}

/* NAVIGATION BAR */
nav.navbar-inverse {
  background: #231F20;
}

/* HOMEPAGE */
.product-carousel-homepageslider .slide .slideCaption {
  bottom: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  padding: 0px;
  padding-right: 0px;
}
.product-carousel-homepageslider .slide:before {
  display: none;
}
.product-carousel-homepageslider .slide .slideCaption .slideCaptionTitle { display: none; }
.product-carousel-homepageslider .slide .slideCaption .slideCaptionText { display: none; }
.product-carousel-homepageslider .slide .slideCaption a.btn {
  display: block;
  width: 100%;
  height: 100%;
  border: 0px;
  padding: 0px;
  background: transparent;
}
.homepagebody-wrapper {
  padding: 70px 0px 70px 0px;
}
.homepagebody-wrapper #customcontent {
  text-align: center;
}
.homepagebody-wrapper #customcontent h1 {
  margin-top: 0px;
  margin-bottom: 30px;
}
.page-home .tablinks_wrapper {
  background: #f4f4f4;
}


/* CATEGORY PAGE */
#collapsePFS {
  background: #FFFFFF;
}
#panel-filteredsearch h5 {
  margin-top: 20px;
}
#panel-filteredsearch h5:first-of-type {
  margin-top: 0px;
}
#panel-filteredsearch ul {
  max-height: 600px;
}
#searchresult {
  margin-bottom: 20px;
}
#productlist-header .headerInner {
  padding: 10px 0px 6px 0px;
}
#productlist-footer {
  float: left;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 30px;
}
.footer-prodlist-pagination-wrapper {
  text-align: center;
}
#footer-prodlist-pagination {
  padding: 0px;
  border-radius: 5px;
  overflow: hidden;
}
#footer-prodlist-pagination .pagination {
  display: table;
  background: #FFFFFF;
  border: solid 10px #FFFFFF;
  border-radius: 8px;
}
  
/* BLOG SECTION */
#blogarticlelist .blogarticleDiv {
  width: 100%;
}
.articleMain .article-contentDiv p:first-of-type:first-letter {
  float: none;
  font-size: inherit;
  line-height: inherit;
  margin: 0px;
}
.articleMain .article-contentDiv p {
  margin: 20px 15px;
}
@media (min-width: 767px) {
  .blogContent .author-nameDiv,
  .blogContent .dateDiv {
    padding-left: 15px;
  }
}
@media (max-width: 480px){
  .boxDiv .article-contentDiv {
    padding: 20px 10px;
  }
}

/* FOOTER */
.tablinks_wrapper {
  background: #FFFFFF;
}
.tablinks_wrapper ul#Footer_menu > li {
  padding: 0px;
}
.tablinks_wrapper ul#Footer_menu > li > a {
  display: inline-block;
  color: #000000;
}
.tablinks_wrapper ul#Footer_menu > li > a:hover {
  background: #96DED0;
  color: #FFFFFF;
}

footer {
  padding: 40px 0px 40px 0px;
  background: #231F20;
  text-align: left;
}
footer h6 {
  margin-top: 0px;
  color: #FFFFFF;
}
footer .btn {
  border-radius: 4px;
  background: transparent;
  border: 2px solid #FFF;
  color: #FFF;
  text-transform: uppercase;
}
footer a.fa-stack {
  margin-right: 8px;
  color: #FFFFFF;
  font-size: 20px;
  width: 42px;
  height: 42px;
  line-height: 38px;
  border: solid 2px #FFF;
  border-radius: 3em;
  transition: all 0.3s ease;
}
footer a.fa-stack:hover {
  background: #96DED0;
  border: solid 2px #96DED0;
}
footer i.fa-cc-visa,
footer i.fa-cc-mastercard {
  background: #FFFFFF;
  padding: 0px 2px;
  border-radius: 4px;
}
footer i.fa-cc-visa {
  margin-right: 8px;
}
footer .footerLogo_wrapper {
  text-align: right;
}
footer a.footerLogo {
  display: inline-block;
  width: 150px;
  height: 72px;
  margin-top: 0px;
}
footer .smallprint {
  text-align: left;
  padding: 0px;
  color: #FFFFFF;
}
footer .smallprint a {
  color: #FFFFFF;
}

@-moz-document url-prefix() {
  .Self_Defined_Menu>li>ul>li {
    display:inline-block
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {.Self_Defined_Menu>li>ul>li {display:inline-block}

@supports (-ms-ime-align:auto) {
    .Self_Defined_Menu>li>ul>li {
       display:inline-block
    }
}